<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Urheberschaft</string>
	<key>Annotation_Authorship_Description</key>
	<string>Diese Anmerkung enthält eine Angabe zur Urheberschaft.</string>
	<key>Annotation_Unknown</key>
	<string>Unbekannt</string>
	<key>Annotation_Unknown_Description</key>
	<string>Diese Anmerkung kann mit dieser Version von %@ nicht angezeigt werden.</string>
	<key>Annotations_Key</key>
	<string>Anmerkungen</string>
	<key>Author_AI</key>
	<string>KI</string>
	<key>Author_Human</key>
	<string>Mensch</string>
	<key>Author_Reference</key>
	<string>Referenz</string>
	<key>Author_Unnamed</key>
	<string>Ohne Name</string>
	<key>Author_Unspecified</key>
	<string>Keine Angabe</string>
	<key>Author_Writing_Tools</key>
	<string>Schreibwerkzeuge</string>
	<key>Unknown_Error</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Versuchen Sie es erneut. Falls das nicht hilft, treten Sie bitte mit dem Support in Verbindung.</string>
	<key>Unknown_Error_Title</key>
	<string>Unbekannter Fehler</string>
</dict>
</plist>
